<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch5 Interface

For a list of all members of this type, see IEdmSearch5 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddVariable | Obsolete. Superseded by IEdmSearch8::AddVariable2 .
| Clear | Resets all search properties to their default values
| GetFirstResult | Gets the first file or folder that matches the search criteria.
| GetNextResult | Gets the next file or folder that matches the search criteria.

Top

# See Also

####

IEdmSearch5 Interface
EPDM.Interop.epdm Namespace